confusion regarding versions of android...plz help

  • Replies:0
  • OpenNot stickiedUnanswered
  • Forum posts: 1

Jan 14, 2016 4:35:16 PM via Website

Hi... I am very much new to android development...i have some queries....

1) i want to save a full linearlayout in to can i do that... I am using api ver15

2)suppose i am developing an app... 90% of its features can be used by a mobile phone having a android version 15.... But there are 10% feature like save to pdf which requires api 19... So what should i do?Should i built the app with min api ver19 or there is any other way?